GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
tsi_handshaker Struct Reference

`#include <transport_security.h>`

## Data Fields
const tsi_handshaker_vtable * | vtable
int | frame_protector_created

## Field Documentation

int tsi_handshaker::frame_protector_created

const tsi_handshaker_vtable* tsi_handshaker::vtable

The documentation for this struct was generated from the following file:

- src/core/tsi/transport_security.h